# tokio-codec

Utilities for encoding and decoding frames.

[Documentation](https://docs.rs/tokio-codec)

## Usage

First, add this to your `Cargo.toml`:

```toml
[dependencies]
tokio-codec = "0.1"
```

Next, add this to your crate:

```rust
extern crate tokio_codec;
```

You can find extensive documentation and examples about how to use this crate
online at [https://tokio.rs](https://tokio.rs). The [API
documentation](https://docs.rs/tokio-codec) is also a great place to get started
for the nitty-gritty.

## License

This project is licensed under the [MIT license](LICENSE).

### Contribution

Unless you explicitly state otherwise, any contribution intentionally submitted
for inclusion in Tokio by you, shall be licensed as MIT, without any additional
terms or conditions.
